Sector Name: Money Services - Bug #987

Money services >> schedule 3 >> Form of Licence is missing
01/06/2022 10:30 AM - prachi chaurasia

Status: Closed Start date: 01/06/2022
Priority: High Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Steps to reproduce:

1. Go to the given URL- http:/dev.lfsc.digitalnoticeboard.biz/Licensee_new/request_info/411
2. The schedule 3 >> Form of Licence should be added.

Attachment:
clipboard-202201061020-9kakc.png
clipboard-202201061027-qzuou.png

History

#1 - 01/11/2022 10:32 AM - arti saraswat

- Assignee changed from Himanshu Singh to sunil gupta

#2 - 02/15/2022 11:41 AM - arti saraswat

- Assignee changed from sunil gupta to Himanshu Singh

#3 - 02/18/2022 02:20 PM - Himanshu Singh

- Status changed from New to Resolved

#4 - 02/18/2022 04:10 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
As per client suggestion no need to add this form for money services.
